[Résolu] Désolé, vous n’avez pas l’autorisation d’accéder à cette page.

  • WordPress :5.0.3
  • Statut : résolu
15 sujets de 16 à 30 (sur un total de 58)
  • Auteur
    Messages
  • #2250383
    carolinetrc
    Participant
    Padawan WordPress
    66 contributions

    je me connecte depuis OVH qui me permet de l’ouvrir sur Finder

    #2250384
    Li-An
    Modérateur
    Maître WordPress
    23173 contributions

    C’est pour cela que vous ne le trouvez pas. C’est un fichier système et donc caché suivant l’outil. Apprenez à utiliser un logiciel de FTP, c’est la base de l’outillage WP https://www.echodesplugins.li-an.fr/tutoriaux/mon-premier-wordpress/

    #2250385
    carolinetrc
    Participant
    Padawan WordPress
    66 contributions

    Je sais utiliser Fizella, mais je n’arrive pas à m’y connecter.

    #2250386
    carolinetrc
    Participant
    Padawan WordPress
    66 contributions

    C’est bon, j’ai réussi.

    # BEGIN WordPress
    <IfModule mod_rewrite.c>
    RewriteEngine On
    RewriteBase /
    RewriteRule ^index\.php$ – [L]
    RewriteCond %{REQUEST_FILENAME} !-f
    RewriteCond %{REQUEST_FILENAME} !-d
    RewriteRule . /index.php [L]
    </IfModule>

    # END WordPress

    #2250387
    Li-An
    Modérateur
    Maître WordPress
    23173 contributions

    Bon, au moins ce n’est pas ça qui pose problème semble-t-il.

    #2250388
    carolinetrc
    Participant
    Padawan WordPress
    66 contributions

    Je le compare aux fichiers de mes autres sites et il me semble qu’il manque une partie.

    #2250389
    Li-An
    Modérateur
    Maître WordPress
    23173 contributions

    Le contenu officiel est visible ici https://codex.wordpress.org/htaccess

     

    # BEGIN WordPress
    <IfModule mod_rewrite.c>
    RewriteEngine On
    RewriteBase /
    RewriteRule ^index\.php$ - [L]
    RewriteCond %{REQUEST_FILENAME} !-f
    RewriteCond %{REQUEST_FILENAME} !-d
    RewriteRule . /index.php [L]
    </IfModule>
    # END WordPress
    #2250390
    carolinetrc
    Participant
    Padawan WordPress
    66 contributions

    En effet, merci, ça fait déjà trois possibilités qui sont écartées.

    #2250391
    carolinetrc
    Participant
    Padawan WordPress
    66 contributions

    J’ai réussi à créer un nouvel admin via le php, mais le problème persiste.

    #2250438
    Li-An
    Modérateur
    Maître WordPress
    23173 contributions

    Vous ne pouvez donc pas vous connecter avec le nouvel admin.

    Bon faites la liste des tests pas encore faits listés dans les deux liens que j’ai donné. Éventuellement, renvoyez par FTP tous les fichiers de WP en écrasant ceux existants.

    #2250441
    carolinetrc
    Participant
    Padawan WordPress
    66 contributions

    Non, la création a bien fonctionné, mais le problème est le même avec le nouvel admin.

    A ce jour voici tout ce qui a été fait pour tenter de solutionner le problème :

    – réinitialiser le mot de passe de l’administrateur ;
    – créer un nouvel admin dans l’interface php ;
    – réparé de la base de données ;
    – désactiver les plugins ;
    – désactiver les thèmes ;
    – vérifier le .htaccess.

    En résumé tout ce qui est proposé par cet article : https://wpformation.com/bloque-wordpress/

     

    #2250444
    Li-An
    Modérateur
    Maître WordPress
    23173 contributions
    #2250445
    carolinetrc
    Participant
    Padawan WordPress
    66 contributions

    En tentant une des manipulations de cet article, ce message d’erreur s’est affiché.

    <b>Strict Standards</b>: Declaration of FDX_Widget_profile::widget() should be compatible with WP_Widget::widget($args, $instance) in <b>/home/lamonteern/www/wp-content/plugins/wp-twitter/modules/class-p2.php</b> on line <b>0</b>

    <b>Strict Standards</b>: Declaration of FDX_Widget_profile::form() should be compatible with WP_Widget::form($instance) in <b>/home/lamonteern/www/wp-content/plugins/wp-twitter/modules/class-p2.php</b> on line <b>0</b>

    <b>Strict Standards</b>: Declaration of FDX_Widget_search::widget() should be compatible with WP_Widget::widget($args, $instance) in <b>/home/lamonteern/www/wp-content/plugins/wp-twitter/modules/class-p2.php</b> on line <b>0</b>

    <b>Strict Standards</b>: Declaration of FDX_Widget_search::form() should be compatible with WP_Widget::form($instance) in <b>/home/lamonteern/www/wp-content/plugins/wp-twitter/modules/class-p2.php</b> on line <b>0</b>

    #2250447
    Li-An
    Modérateur
    Maître WordPress
    23173 contributions

    Bon, vous pouvez désactiver cette extension par FTP mais ça n’a pas l’air d’être le problème (ou alors ce serait étonnant).

    #2250448
    carolinetrc
    Participant
    Padawan WordPress
    66 contributions

    J’ai obtenu ce message en utilisant <span>WP_DEBUG pour obtenir une liste des erreurs.</span>

15 sujets de 16 à 30 (sur un total de 58)
  • Le sujet ‘[Résolu] Désolé, vous n’avez pas l’autorisation d’accéder à cette page.’ est fermé à de nouvelles réponses.